/*
Theme Name: Nexus-child
Description: D&D Adventurers League styling of the Nexus (Version 1.6) theme
Author: Jesse Tudela
Template: Nexus
Version: 6.1.3
*/

body {
    font-size: 14px;
}

body.admin-bar {
    margin-top: 1em;
}

h2 {
    color: #477fae;
    line-height: 1.3em;
}

h2 strong {
    color: #477fae;
}

h3 {
    border-bottom: 1px solid;
    color: #477fae;
    font-size: 20px;
    padding-bottom: .5em;
    width: 100%;
}

a {
    color: #4bb6f5;
    font-weight: bold;
}

a strong {
    color: #18608a;
}

.page-wrap {
    margin-bottom: 0;
}

.screen-reader-text {
    display: none;
}

.container {
    width: auto!important;
    padding: 0 3vw;
}

#logo {
    margin: 0 0 1em;
	display: block;
    padding: 0;
    width: 20%;
}

body.admin-bar #guide-bar {
    top: 2em;
}

#guide-bar {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-size: 1.2em;
    padding: 1em 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 100;
}

#guide-bar .container {
    text-align: center;
}

#guide-bar span {
    display: inline-block;
}

#guide-bar a {
    background: #ffffff;
    border-radius: 3px;
    color: #477fae!important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 0 2em;
    padding: .3em 1em;
    white-space: pre;
}

#main-header {
    padding-top: 80px;
}

.header-banner {
    float: right;
}

#top-navigation {
    padding-left: 0;
}

#top-menu li {
    text-shadow: none;
}

#top-menu .current-cat a {
    background: #77afde;
    color: #ffffff;
}

#top-menu a {
    font-weight: bold;
}

.current_page_item {
    background: #37505c;
}

.current_page_item>a {
    color: #ffffff!important;
}

.nav li ul,
.et_mobile_menu {
    padding: 0;
    width: 260px;
}

.nav li li ul {
    background: #37505c;
    border-bottom: 1px solid #ffffff;
}

#top-menu li li,
.et_mobile_menu li a {
    border-bottom: 1px solid #ffffff;
    padding: .7em 1.5em;
}

#top-menu li li a,
.et_mobile_menu li a {
    color: #ffffff;
    line-height: 1.3em;
}

#top-menu li li a:hover,
.et_mobile_menu li a:hover {
    text-decoration: underline;
}

.et_mobile_menu .sub-menu {
    background: #477fae;
}

.et_mobile_menu .sub-menu .sub-menu {
    background: #70709f;
}

.et_mobile_menu ul li {
    padding-left: 0;
}

.et_mobile_menu ul li a {
    padding-left: 2.5em;
}

.et_mobile_menu ul li ul li a {
    padding-left: 3.5em;
}

#featured {
    background-position: center top 30%;
    margin: 0;
}

#et-featured-posts {
    background: none;
    box-shadow: none;
    padding: 2em;
    width: 1280px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}

.home .et-featured-post {
    box-sizing: border-box;
}

.et-featured-post img {
    height: auto!important;
    width: 100%!important;
}

.et-description h2 {
    font-size: 1.5em;
    margin-bottom: 0!important;
    padding-bottom: .5em!important;
}

.et-main-image {
    margin: 0;
}

.et-description .post-meta {
    color: #000;
    font-weight: bold;
}

.et-description .post-meta a {
    color: #4bb6f5;
    text-decoration: none;
    text-transform: none;
}

.et-single-video {
    margin: 0 0 4em;
}

.categories-tabs-module .et-description,
.recent-module .et-description {
    margin: 0 0 0 13em;
}

.post-description {
    background: rgba(0, 0, 0, 0.8);
    bottom: 0!important;
    box-sizing: border-box;
    left: 0!important;
    padding: 1em 2em!important;
    width: 100%;
}

.post-description h2 {
    line-height: 1em!important;
}

.post-description .post-meta {
    font-size: 1.1em!important;
    padding: 0!important;
}

.post-description .post-meta a {
    font-weight: 900;
}

.post-excerpt {
    background: rgba(0, 0, 0, 0.95);
}

.post-excerpt .post-title {
    font-family: "Droid Serif", Georgia, "Times New Roman", serif;
    font-size: 1.4em!important;
    margin-bottom: 0;
    padding-bottom: .5em!important;
}

.post-metainfo .title {
    font-size: 1em;
}

.post-thumbnail {
    background-size: contain;
    background-repeat: unset;
}

.post-thumbnail .container {
    min-height: 20em;
}

h1.post-heading {
    border-left: 1px solid #4f4f4f;
    border-right: 1px solid #4f4f4f;
    border-top: 1px solid #4f4f4f;
    bottom: 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    letter-spacing: 1px;
    width: 100%;
}

.excerpt-wrap {
    padding: 1em 2em 1em 6em!important;
}

h1.module-title,
h4.widgettitle,
#breadcrumbs {
    background-color: #37505c;
    border-bottom: 1px solid #e0e0e0;
    border-top: 0 none;
    box-shadow: none;
    color: #fff;
    line-height: 1.3em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

h4.widgettitle {
    border: 0;
    text-align: center;
    padding: 1em;
    margin: 0;
}

.widget_weptile-image-slider-widget,
.widget_text {
    padding: 0 0 30px;
}

.widget_weptile-image-slider-widget h4.widgettitle,
.widget_text h4.widgettitle {
    margin: 0;
}

.widget_text .textwidget p {
    padding: 0 40px 30px;
}

.theme-light.slider-wrapper {
    padding: 0;
}

#breadcrumbs a {
    color: #ffffff!important;
}

#left-area {
    padding: 0;
}

article.entry-content {
    background: #fff;
    border-bottom: 1px solid #37505c;
    padding: 3em 2em;
    box-sizing: border-box;
}

article.entry-content .post-meta {
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 16px;
}

article.entry-content .post-meta a {
    color: #4bb6f5;
}

article.entry-content img.alignleft {
    padding: 0 2em 1em 0;
}

article.entry-content img.alignright {
    padding: 0 0 1em 2em;
}

article.entry-content li {
    margin: 0 0 1em;
    list-style-position: inside;
}

article.entry-content .abh_box {
    padding: 2em 0 0 !important;
}

.et-description .post-meta>span {
    float: left;
    margin-bottom: 3em;
    min-width: 6em;
    padding: 8px 0;
    text-align: center;
}

.et-description .post-meta span.comments-number {
    background: none;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

#trackbacks {
    display: none;
}

#et-box-author {
    display: none;
}

#comment-wrap {
    padding: 3em 2em;
}

#comment-wrap .comment-body {
    padding: 0 0 4em;
}

#comment-wrap .comment_avatar {
    float: left;
    margin: 0 2em 0 0;
    position: relative;
}

#comment-wrap #response {
    margin: 2em 0;
}

.smallthumb {
    margin-right: 0;
}

.recent-post {
    padding: 3em;
}

#reply-title {
    border: none;
    font-size: 26px;
    padding: 0;
}

#commentform {
    padding: 0;
}

#respond #comment-form-comment,
#comment-form-share-text-padder {
    line-height: unset !important;
    padding: 1em !important;
    box-shadow: unset;
    background: #fcfcfc;
    border: 1px solid #003;
}

#main-content::before {
    display: none;
}

#main-content::after {
    display: none;
}

.main-content-wrap {
    display: flex;
}

#main-content #content {
    float: unset;
    width: 80%;
}

#sidebar {
    width: 20%;
    float: unset;
}

#sidebar .widget {
    width: auto;
    padding: 0;
}

#sidebar .widget_search {
    padding: 1em;
}

#sidebar .widget_search label {
    display: block;
}

#sidebar .widget form {
    padding: 1em;
}

#sidebar .widget .categories-tabs {
    margin: 0;
}

#sidebar .recent-video-slides {
    margin: 0;
}

#sidebar .recent-video-slides img {
    width: 100%;
}

#sidebar .et-recent-videos-content {
    padding: 1em;
}

#sidebar .et-tabbed-all-tabs {
    padding: 1em;
}

#sidebar .widget_meta ul {
    margin: 1em;
}

#footer-widgets {
    padding: 3em 0 0;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    width: 80vw;
}

.footer-widget .widget_text {
    margin: 0 0 4em;
    padding: 0;
}

#footer-info {
    bottom: 1em;
    right: 1em;
}

#copyright {
    color: #ffffff;
    font-size: 10px;
    line-height: 0;
    margin: 0;
    padding: 0;
}

#copyright a {
    color: #ffffff;
}

.load-more a::before {
    background: url("images/icon-spritesheet.png") no-repeat 0 0;
}

a.read-more,
.comment-reply-link {
    border-radius: 3px;
}

.mobile_nav>span {
    background: url("images/icon-spritesheet.png") no-repeat 0 0;
}

.pagination {
    padding: 4em 2em;
}

.accordion {
    margin-bottom: 2em;
}

.accordion-title {
    background: #37505c;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    margin: 1em 0 0!important;
    padding: .8em;
}

.accordion-title::after {
    background: url("images/icon-spritesheet.png") no-repeat 0 0;
    content: '';
}

.accordion-title.open::after {
    background: url("images/icon-spritesheet.png") no-repeat 0 0;
    content: '';
}

.accordion-title:hover {
    background-color: #477fae;
}

.accordion-content {
    border-bottom: 2px solid #77afde;
    padding: 2em 0;
}

ul.tabs {
    list-style: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

ul.tabs li {
    display: inline-block;
}

ul.tabs a {
    display: block;
    position: relative;
    top: 1px;
    padding: 5px 10px;
    border: 1px solid transparent;
    text-decoration: none;
}

ul.tabs a.active {
    border-color: #ccc;
    border-bottom-color: #fff;
}

section.tab {
    display: none;
    margin-bottom: 15px;
    padding: 15px 0;
}

section.tab.active {
    display: block;
}

.tagcloud {
    line-height: 2em;
}

.widget_woothemes_our_team {
    padding: 0;
}

.team-member {
    display: inline-block;
    margin-bottom: 3.8%;
    margin-right: 3.8%;
    vertical-align: top;
    width: 30.75%;
}

.team-member figure {
    margin: 0;
}

.team-member .role {
    font-weight: bold;
}

.team-member .author-details {
    padding: 0;
}

.team-member .author-details li {
    list-style: none;
    margin: 0;
    padding: 10px 0 0 20px;
}

.abh_tab_content {
    border-bottom: 0!important;
    padding: 20px 0!important;
}

.abh_tab_content .abh_social {
    margin: 0 0 10px!important;
}

.abh_tab_content .abh_social div {
    display: none;
}

.abh_tab_content .abh_job {
    font-weight: bold;
    padding: 0 0 1.4em;
}

form.contact-form {
    margin: 4em 0;
}

form.contact-form>div {
    margin: 1em 0;
}

img#wpstats {
    display: none
}

@media (max-width: 769px) {
    body.admin-bar #guide-bar {
        top: 0;
    }
    #logo {
        display: block;
        float: unset;
        margin: 0 auto;
        padding: 30px 0 0;
        width: 40%;
    }
    #et-featured-posts {
        padding: 1em 0;
        width: auto;
    }
    .et-featured-post {
        float: unset;
        margin: 0 auto 1em!important;
        width: 100%!important;
    }
    .main-content-wrap {
        flex-flow: column;
    }
    #main-content #content {
        width: 100%;
    }
    #sidebar {
        width: 100%;
    }
}

@media (max-width: 479px) {
    body {
        font-size: 13px;
    }
    #guide-bar {
        font-size: 1em;
        position: relative;
    }
    #guide-bar>a {
        margin: 1em 2em 0;
        padding: .5em 1em;
    }
    #main-header {
        padding-top: 0;
    }
    #logo {
        width: 100%;
    }
    .et-featured-post {
        float: unset;
        margin: 0 auto 1em!important;
        min-height: 10em;
        width: 100%!important;
    }
    .recent-post {
        padding: 2em;
    }
    .et-description .post-meta {
        font-size: 0.9em;
    }
    .et-description .post-meta>span {
        margin-bottom: 0;
    }
    .categories-tabs li {
        width: 40%;
    }
    .module-content,
    .all-tabs {
        padding: 2em 1em;
    }
    .team-member {
        margin-bottom: 4em;
        margin-right: 0;
        width: auto;
    }
    .abh_tab_content .abh_image {
        margin-right: 2em!important;
        margin-top: 0!important;
    }
    .abh_tab_content .abh_social {
        display: none!important;
    }
    .abh_tab_content .abh_text {
        margin-left: 0!important;
    }
    .entry-content {
        padding: 2em 1.5em;
    }
    .entry-content .main-title {
        font-size: 1.8em;
    }
    .entry-content .post-meta {
        font-size: 1.2em;
    }
    #sidebar .widget.widget_text {
        padding: 0 0 30px;
        width: 100%;
    }
    .widget_weptile-image-slider-widget p {
        display: none;
    }
    #comment-wrap {
        padding: 2em 1em;
    }
    h1#comments,
    #reply-title {
        font-size: 26px;
        padding: 0;
    }
    .commentlist li {
        padding: 2em 0;
    }
    .comment-body {
        margin: 0;
        padding: 0;
    }
    .comment_avatar {
        float: left;
        margin: 0 1em 0 0;
        position: relative;
    }
    .comment_area {
        margin: 2em 0;
    }
    .commentlist .children {
        border-left: 1px solid #ebebeb;
        margin: 0;
        padding-left: 2em;
    }
    #sidebar #etrecentvideoswidget-3 {
        display: none;
    }
    #sidebar #ettabbedwidget-3 {
        display: none;
    }
    #footer-widgets {
        flex-flow: column;
    }
    .footer-widget {
        width: 100%;
    }
}